Bug 25304 - MC + LANG
Summary: MC + LANG
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-30 15:25 UTC by Need Real Name
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-03 05:15:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-30 15:25:08 UTC
In Midnight Commander 4.5.51 (included in RH7.0) case sensitive sort
   order works only with locale "en_US" (from environment variable LANG),
   otherwise it will be ignored.
   In mc 4.5.42 (included in RH6.2) it works with any LANG.


Note You need to log in before you can comment on or make changes to this bug.